Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.mortbay.jetty.ant.types
Class UserRealms

    java.lang.Object
      org.mortbay.jetty.ant.types.UserRealms

    public class UserRealms

extends java.lang.Object

Specifies a jetty configuration element for Ant build file.

Author:
  Jakub Pawlowicz

Constructor Summary
`UserRealms()`

Method Summary
`void` | `add(UserRealm realm)`
`java.util.List` | `getUserRealms()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### UserRealms

    public UserRealms()

Method Detail

### add

    public void add(UserRealm realm)

### getUserRealms

    public java.util.List getUserRealms()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1995-2010 Mort Bay Consulting. All Rights Reserved.